# Important Notes:
# Every field you add must be added to the root build.gradle expandProps map.

# Project
version=1.0.0
group=com.example.examplemod
java_version=25

# Common
minecraft_version=26.1.2
mod_name=ExampleMod
mod_author=Jared
mod_id=examplemod
license=CC0-1.0
credits=
description=The description of your mod. \nAccepts multilines.
minecraft_version_range=[26.1.2, 26.2)
## This is the version of minecraft that the 'common' project uses, you can find a list of all versions here
## https://projects.neoforged.net/neoforged/neoform
neo_form_version=26.1.2-1

# Fabric
fabric_version=0.145.4+26.1.2
fabric_loader_version=0.18.6

# NeoForge
neoforge_version=26.1.2.7-beta
neoforge_loader_version_range=[4,)

# Gradle
org.gradle.jvmargs=-Xmx3G
org.gradle.daemon=false
